@charset "utf-8";
/* テキストスペース */

.normal			{
	font-weight		: normal;
}

.space2 		{
	letter-spacing	: 2px;
}

/* テキストライン高さ */
.lh_140			{
	line-height		: 140%;
}

/* font10 */

.font10			{
	font-size		: x-small;
}

.font10b		{
	font-size		: x-small;
	font-weight		: bold;
}

/* font12 */
.font12			{
	font-size		: 12px;
	letter-spacing	: 2px;
}

.font12r			{
	font-size		: 12px;
	letter-spacing	: 2px;
}
.font12b		{
	font-size		: 12px;
	font-weight		: bold;
}

/* font14 */

.font14			{
	font-size		: 14px;
}
.font14b		{
	font-size		: 14px;
	font-weight		: bold;
}

.font16		{
	font-size		: 16px;
}

.font16b		{
	font-size		: 16px;
	font-weight		: bold;
}

.font18		{
	font-size		: 18px;
}

.font18b		{
	font-size		: 18px;
	font-weight		: bold;
}

.font20		{
	font-size		: 20px;
}

.font20b		{
	font-size		: 20px;
	font-weight		: bold;
}


/* font18 */

tr.font18		{
	font-size		: 18px !important;
}

/* color */

.gray			{
	color			: #333;
}
.white			{
	color			: #fff;
}
.black			{
	color			: #000;
}
.gold			{
	color			: #993;
}
.blue			{
	color			: #36f;
}
.red			{
	color			: #f00;
}
.green			{
	color			: #090;
}
.violet			{
	color			: #63c;
}
.pink			{
	color			: #f36;
}
.orange			{
	color			: #F60;
}
.yellow			{
	color			: #fc0;
}
